body {
    font-family: 'Noto Sans KR', sans-serif;
    background-color: #FAFAF9; /* Stone-50 */
    color: #44403C; /* Stone-700 */
}
.serif-font {
    font-family: 'Nanum Myeongjo', serif;
}
.tab-content {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}
.tab-content.active {
    display: flex;
    opacity: 1;
}

.color-main { background-color: #A7F3D0; } /* Emerald-200 */
.text-accent { color: #065F46; } /* Emerald-800 */
.bg-accent { background-color: #065F46; }
.hover-accent:hover { color: #064E3B; }

::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background: #FAFAF9; 
}
::-webkit-scrollbar-thumb {
    background: #A7F3D0; 
    border-radius: 4px;
}
::-webkit-scrollbar-thumb:hover {
    background: #34D399; 
}